Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Upgrade deps

Use groovy 2.0.0 and spock 0.7-groovy-2.0-SNAPSHOT.
  • Loading branch information...
commit 5f3c20d0c45b808d85af2573c127df9cd34b8df5 1 parent 47ce4b5
@jeffbrown jeffbrown authored
Showing with 4 additions and 4 deletions.
  1. +4 −4 build.gradle
View
8 build.gradle
@@ -7,8 +7,8 @@ apply plugin: 'idea'
apply plugin: 'eclipse'
repositories {
- mavenCentral()
- mavenRepo url:"https://nexus.codehaus.org/content/repositories/snapshots"
+ mavenRepo url: 'http://repo.grails.org/grails/core'
+ mavenRepo url: 'http://oss.sonatype.org/content/repositories/snapshots'
}
@@ -23,14 +23,12 @@ test {
drivers = ["htmlunit"]
dependencies {
- groovy "org.codehaus.groovy:groovy-all:1.8.6"
def gebVersion = "0.6.3"
def seleniumVersion = "2.0rc3"
// If using Spock, need to depend on geb-spock
testCompile "org.codehaus.geb:geb-spock:$gebVersion"
- testCompile "org.spockframework:spock-core:0.6-groovy-1.8"
// If using JUnit, need to depend on geb-junit (3 or 4)
testCompile "org.codehaus.geb:geb-junit4:$gebVersion"
@@ -40,6 +38,8 @@ dependencies {
drivers.each { driver ->
testCompile "org.seleniumhq.selenium:selenium-$driver-driver:$seleniumVersion"
}
+ groovy "org.codehaus.groovy:groovy-all:2.0.0"
+ testCompile "org.spockframework:spock-core:0.7-groovy-2.0-SNAPSHOT"
}
Please sign in to comment.
Something went wrong with that request. Please try again.